<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>112.title</key>
	<string>网格设置</string>
	<key>113.title</key>
	<string>这些设置仅适用于选中的页面或画框。</string>
	<key>175.title</key>
	<string>10px</string>
	<key>177.title</key>
	<string>网格尺寸：</string>
	<key>179.title</key>
	<string>8</string>
	<key>180.title</key>
	<string>粗线每隔：</string>
	<key>192.title</key>
	<string>格子。</string>
	<key>83.title</key>
	<string>确认</string>
	<key>85.title</key>
	<string>取消</string>
	<key>Yb1-Xo-8BZ.title</key>
	<string>默认设置</string>
	<key>akK-2Y-j41.title</key>
	<string>亮</string>
	<key>d06-9o-QHL.title</key>
	<string>颜色：</string>
	<key>pXp-YN-hC3.title</key>
	<string>暗</string>
</dict>
</plist>
